{% set CodiceModulo = "RICH_CONTRIBUTIECO_INDIVIDUALI" %}
{% set Urn = "document:c_l157:contributi.economici.individuali;domanda" %}
{% set Urn_procedimento = "contributi.economici:contributo.economico.individuale" %}
{% set allegati=[
  { "codice":"CER-COM-INV",
    "urn":"document:c_l157:certificato.commissione.sanitaria.invalidita.civile",
    "descrizione_tabella_allegati":"certificato della competente Commissione Sanitaria, comprovante l’eventuale misura di invalidità civile",
    "annotazioni_tabella_allegati":"(se presente)",
    "descrizione_meta":"", 
    "filename":"certificato invalidità",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"ATT-ISEE-VAL",
    "urn":"document:c_l157:attestazione.isee.valida",
    "descrizione_tabella_allegati":"attestazione ISEE in corso di validità e priva di omissioni/difformità",
    "annotazioni_tabella_allegati":"(se disponibile)",
    "descrizione_meta":"", 
    "filename":"attestazione ISEE",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",                                        
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico individuale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|17/09/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico individuale{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - erogazione contributo economico individuale' + (#Tassonomia_SoggettoInteressato2.checked() ? ' (a favore di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di erogazione di contributo economico individuale </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per il seguente familiare o tutelato", 
                                                       testo_persona="per sé stesso", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione di contributo economico individuale </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "contributo economico ordinario",
    "contributo economico straordinario “una tantum”",
    "integrazione della retta per inserimento presso una struttura",
    "pagamento retta nido/scuola materna/trasporto scolastico/mensa scolastica",
    "pagamento TARI",
    "esenzione totale/parziale retta Casa Albergo",
    "esenzione totale/parziale trasporti",
    "esenzione totale/parziale pasti a domicilio",
    "modello C"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.index==3 %}
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_Chiede3.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DenominazioneStruttura"> Denominazione struttura </label>
          <input class="form-control" id="Parametri_DenominazioneStruttura" name="Parametri_DenominazioneStruttura" label="Denominazione struttura">
        </div>
      </div>
    </div>
  {% endif %}
  {% if loop.index==5 %}
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_AnnoPagamentoTari"> Anno </label>
        <input class="form-control" id="Parametri_AnnoPagamentoTari" name="Parametri_AnnoPagamentoTari" label="Anno">
      </div>
    </div>
  </div>
  {% endif %}
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_Chiede10" name="Tassonomia_Chiede" type="radio" value="10">
      <label class="form-check-label text-justify" for="Tassonomia_Chiede10"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Chiede10_note" name="Tassonomia_Chiede10_note" label="Altro" mandatory_enabled="#Tassonomia_Chiede10.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Isee" name="Isee" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Isee"> di aver messo a disposizione (averla richiesta all'INPS), ai sensi del Decreto del Presidente del Consiglio dei Ministri 05/12/2013, n. 159 e ss.mm.ii., l’attestazione ISEE in corso di validità e priva di omissioni/difformità </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" enabled="#Isee.checked()"> 
        <div class="form-group col-lg-12">
          <label for="Parametri_ISEEImporto"> Valore ISEE </label>
          <div class="paragraph"> <input class="form-control w-25 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo" format="valuta_positiva" onceonly="true"> € </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara99" name="Dichiara99" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara99"> di essere titolare dei seguenti redditi </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_TitolareRedditi" name="Tassonomia_TitolareRedditi" label="titolare redditi" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi1" name="Tassonomia_TitolareRedditi1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi1"> disoccupato </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi2" name="Tassonomia_TitolareRedditi2" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi2"> cassa integrazione, mobilità, indennità di disoccupazione </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensileCassaIntegra"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensileCassaIntegra" name="Parametri_ImportoMensileCassaIntegra" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi3" name="Tassonomia_TitolareRedditi3" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi3"> reddito da lavoro dipendente </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensileRedditoLavDipedente"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensileRedditoLavDipedente" name="Parametri_ImportoMensileRedditoLavDipedente" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi4" name="Tassonomia_TitolareRedditi4" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi4"> reddito da lavoro autonomo </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi4.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoAnnuoRedditoLavAutonomo"> Importo annuo </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoAnnuoRedditoLavAutonomo" name="Parametri_ImportoAnnuoRedditoLavAutonomo" label="Importo annuo" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi5" name="Tassonomia_TitolareRedditi5" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi5"> I.N.P.S. </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi5.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensileInps"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensileInps" name="Parametri_ImportoMensileInps" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_Categoria"> Categoria </label>
            <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi6" name="Tassonomia_TitolareRedditi6" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi6"> pensione estera </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi6.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensilePensione"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensilePensione" name="Parametri_ImportoMensilePensione" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <globo_salto_pagina></globo_salto_pagina>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi7" name="Tassonomia_TitolareRedditi7" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi7"> rendita I.N.A.I.L. </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi7.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensileInail"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensileInail" name="Parametri_ImportoMensileInail" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TitolareRedditi" id="Tassonomia_TitolareRedditi8" name="Tassonomia_TitolareRedditi8" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TitolareRedditi8"> altro </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolareRedditi8.checked()">
          <div class="form-group col-lg-12">
            <label for="Tassonomia_TitolareRedditi8_note"> Specificare </label>
            <input class="form-control" id="Tassonomia_TitolareRedditi8_note" name="Tassonomia_TitolareRedditi8_note" label="Specificare">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara56" name="Dichiara56" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara56"> che il nucleo familiare del beneficiario è composto da </label>
    <!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
  {% set num=10 %}
  {% set condiz="#Dichiara56.checked()"%}
  {% set campi=[
    {
      "titolo":"Cognome",
      "label":"Cognome",
      "id":"Parametri_CognomeNucleo",
      "format":"",
      "carattere_speciale":"",
      "col":"3",
      "options":"",
      "enabled":""
    },
    {
      "titolo":"Nome",
      "label":"Nome",
      "id":"Parametri_NomeNucleo",
      "format":"",
      "carattere_speciale":"",
      "col":"2",
      "options":"",
      "enabled":""
    },
    {
      "titolo":"Grado di parentela (*)",
      "label":"Grado di parentela",
      "id":"Parametri_GradoParentelaNucleo",
      "format":"",
      "carattere_speciale":"",
      "col":"3",
      "options":"coniuge, convivente, dichiarante, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, figli non conviventi anche se coniugati, donatori (art. 437 C.C)",
      "enabled":""
    },
    {
      "titolo":"Professione (**)",
      "label":"Professione",
      "id":"Parametri_ProfessioneNucleo",
      "format":"",
      "carattere_speciale":"",
      "col":"2",
      "options":"studente, dirigente, quadro, impiegato, operaio, imprenditore, libero professionista, lavoratore in proprio, socio di cooperativa, coadiuvante, casalinga, pensionato, disoccupato, infante, altro",
      "enabled":""
    },
    {
      "titolo":"Reddito netto mensile",
      "label":"Reddito netto mensile",
      "id":"Parametri_RedditoNetto",
      "format":"valuta_positiva",
      "carattere_speciale":"€",
      "col":"2",
      "options":"",
      "enabled":""
    },
  ]%}
  <div class="containerindentato border bg-light pl-0">
    <div class="form-row">
      {% for rowlabel in campi %}
      <div class="form-group col-lg-{{ rowlabel['col'] }}">
        <label for=""> {{ rowlabel['titolo']}} </label>
      </div>
      {% endfor %}
    </div>
    {% for i in range(1, num) %}
    <div class="form-row">
      {% for campo in campi %}
      <div class="form-group col-lg-{{ campo['col'] }}">
        {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
          {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-75 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
          {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
        {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
      </div>
      {% endfor %}
    </div>
    {% endfor %}
    <div class="paragraph text-justify"> <span class="infoes"> (*) coniuge, convivente, dichiarante, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, figli non conviventi anche se coniugati, donatori (art. 437 C.C) </span> </div>
    <div class="paragraph text-justify"> <span class="infoes"> (**) studente, dirigente, quadro, impiegato, operaio, imprenditore, libero professionista, lavoratore in proprio, socio di cooperativa, coadiuvante, casalinga, pensionato, disoccupato, infante, altro </span> </div>
  </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara97" name="Dichiara97" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara97"> che l’alloggio è </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Alloggio" name="Tassonomia_Alloggio" label="alloggio" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Alloggio1" name="Tassonomia_Alloggio" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Alloggio1"> di proprietà </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Alloggio2" name="Tassonomia_Alloggio" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Alloggio2"> in locazione (al netto di eventuali spese condominiali) </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Alloggio2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoMensileAffitto"> Importo mensile </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoMensileAffitto" name="Parametri_ImportoMensileAffitto" label="Importo mensile" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Alloggio3" name="Tassonomia_Alloggio" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Alloggio3"> mutuo prima casa </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Alloggio3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_UltimaRata"> Importo ultima rata versata </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_UltimaRata" name="Parametri_UltimaRata" label="Importo ultima rata versata" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Label" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Alloggio4" name="Tassonomia_Alloggio" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Alloggio4"> altro <span class="infoes"> (ospitalità gratuita, usufrutto, ecc.) </span> </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Alloggio4.checked()">
          <div class="form-group col-lg-12">
            <label for="Tassonomia_Alloggio4_note"> Specificare </label>
            <input class="form-control" id="Tassonomia_Alloggio4_note" name="Tassonomia_Alloggio4_note" label="Specificare">
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara90" name="Dichiara90" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara90"> di impegnarsi, in caso di accoglimento della presente richiesta, a segnalare al Comune di Thiene, Uff. Servizi Sociali: tel. 0445/804737, e-mail servsociali@comune.thiene.vi.it, entro e non oltre 30 giorni dal suo verificarsi, qualsiasi variazione della composizione del nucleo familiare, dei redditi e di quant’altro dichiarato nella presente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara89" name="Dichiara89" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara89"> di essere a conoscenza che il contributo economico che dovesse essere erogato dal Comune, costituisce anticipazione su eventuali disponibilità economiche e patrimoniali di cui l'interessato stesso od i suoi eredi dovessero - tanto nel presente che nel futuro - divenire titolari, costituendo fin d'ora su di essi privilegio ai sensi degli artt. 2751 e 2778 del c.c., cedendo a tutti gli effetti il relativo credito nella misura anticipata dal Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara87" name="Dichiara87" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara87"> di essere informato che le sopra estese dichiarazioni potranno essere oggetto di verifica, ai sensi delle vigenti normative in materia. </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.iban(mandatory_enabled = "true", visibility_intestazione = "visibility:visibility", visibility_intestatario = "visibility:visibility", intestazione = "domiciliazione bancaria o postale del conto corrente") }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
